=== debian/changelog ===
linux-signed-aws-6.2 (6.2.0-1010.10~22.04.1) jammy; urgency=medium

  * Master version: 6.2.0-1010.10~22.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 16 Aug 2023 10:49:56 -0600

linux-signed-aws-6.2 (6.2.0-1009.9~22.04.3) jammy; urgency=medium

  * Master version: 6.2.0-1009.9~22.04.3

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 01 Aug 2023 14:20:33 -0600

linux-signed-aws-6.2 (6.2.0-1009.9~22.04.2) jammy; urgency=medium

  * Master version: 6.2.0-1009.9~22.04.2

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 18 Jul 2023 11:48:03 -0600

linux-signed-aws-6.2 (6.2.0-1009.9~22.04.1) jammy; urgency=medium

  * Master version: 6.2.0-1009.9~22.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 18 Jul 2023 10:57:03 -0600

linux-signed-aws-6.2 (6.2.0-1008.8~22.04.1) jammy; urgency=medium

  * Master version: 6.2.0-1008.8~22.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 13 Jul 2023 08:47:06 -0600

linux-signed-aws-6.2 (6.2.0-1007.7~22.04.1) jammy; urgency=medium

  * Master version: 6.2.0-1007.7~22.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 06 Jul 2023 13:39:30 -0600

linux-signed-aws-6.2 (6.2.0-1006.6~22.04.1) jammy; urgency=medium

  * Master version: 6.2.0-1006.6~22.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 20 Jun 2023 13:21:18 -0600

linux-signed-aws-6.2 (6.2.0-1005.5~22.04.1+1) jammy; urgency=medium

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v3.2 autogen form

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 08 Jun 2023 06:21:48 -0600

linux-signed-aws-6.2 (6.2.0-1005.5~22.04.1) jammy; urgency=medium

  * Master version: 6.2.0-1005.5~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 31 May 2023 19:49:38 -0600

linux-signed-aws-6.2 (6.2.0-1004.4~22.04.1) jammy; urgency=medium

  * Master version: 6.2.0-1004.4~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 25 Apr 2023 11:34:50 -0600

linux-signed-aws-6.2 (6.2.0-1000.0) jammy; urgency=medium

  * Dummy entry

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 25 Apr 2023 10:49:33 -0600
