=== debian/control ===
Source: linux-signed-aws-6.2
Section: kernel
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
 lsb-release,
 python3,
 python3-apt,
Build-Depends-Arch:
 sbsigntool [amd64 arm64],
 linux-image-unsigned-6.2.0-1010-aws (= 6.2.0-1010.10~22.04.1) [amd64 arm64],
 linux-buildinfo-6.2.0-1010-aws (= 6.2.0-1010.10~22.04.1) [amd64 arm64],
 linux-generate-aws-6.2 (= 6.2.0-1010.10~22.04.1),
Standards-Version: 3.9.4

Package: linux-image-6.2.0-1010-aws
Architecture: amd64 arm64
Depends: ${unsigned:Depends}
Recommends: ${unsigned:Recommends}
Suggests: ${unsigned:Suggests}
Conflicts: ${unsigned:Conflicts}
Provides: ${unsigned:Provides}
Built-Using: linux-aws-6.2 (= 6.2.0-1010.10~22.04.1)
Description: Signed kernel image aws
 A kernel image for aws.  This version of it is signed with
 Canonical's signing key.

Package: linux-image-6.2.0-1010-aws-dbgsym
Section: devel
Architecture: amd64 arm64
Depends: linux-image-unsigned-6.2.0-1010-aws-dbgsym
Description: Signed kernel image aws
 A link to the debugging symbols for the aws signed kernel.
