## linux-signed-aws-6.2 6.2.0-1016.16~22.04.1

=== debian/ancillary/linux-generate/debian/changelog ===
linux-generate-aws-6.2 (6.2.0-1016.16~22.04.1) jammy; urgency=medium

  * Master version: 6.2.0-1016.16~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Sun, 05 Nov 2023 12:02:41 -0700

linux-generate-aws-6.2 (6.2.0-1015.15~22.04.1) jammy; urgency=medium

  * Master version: 6.2.0-1015.15~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 06 Oct 2023 14:25:25 -0600

linux-generate-aws-6.2 (6.2.0-1014.14~22.04.1) jammy; urgency=medium

  * Master version: 6.2.0-1014.14~22.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 05 Oct 2023 15:47:22 -0600

linux-generate-aws-6.2 (6.2.0-1013.13~22.04.1) jammy; urgency=medium

  * Master version: 6.2.0-1013.13~22.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 08 Sep 2023 10:06:35 -0600

linux-generate-aws-6.2 (6.2.0-1012.12~22.04.1) jammy; urgency=medium

  * Master version: 6.2.0-1012.12~22.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 07 Sep 2023 06:38:50 -0600
