=== debian/changelog ===
linux-signed-aws-6.2 (6.2.0-1018.18~22.04.1) jammy; urgency=medium

  * Master version: 6.2.0-1018.18~22.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 10 Jan 2024 13:47:00 -0700
